{
  "format_version": "1.8.0",
  "render_controllers": {
    "controller.render.zombie": {
      "materials": [
        {
          "*": "Material.default"
        }
      ],
      "arrays": {
        "textures": {
          "array.skin": [
            "Texture.czombie1",
            "Texture.czombie2",
            "Texture.czombie3"

          ]
        },
        "geometries": {
          "array.geos" :[
            "Geometry.czombie1",
            "Geometry.czombie2",
            "Geometry.czombie3"          ]
        }
      },
      "textures": [
        "array.skin[query.variant]"
      ],
      "geometry": "array.geos[query.variant]"
    }
  }
}
